### Hierarchy

- Series

## Index

### Properties

- emptyText
- id
- itemLayout
- items
- label
- svgStyle

## Properties

### emptyText

emptyText: string

The text of an empty timeline series.

### id

id: string

The identifier for the timeline series.

### itemLayout

itemLayout: string

The direction in which items are laid out when in a horizontal orientation. This attribute is ignored when in a vertical orientation.

### items

items: object[]

An array of items. If not specified, no data will be shown in this series.

### label

label: string

The label displayed on the timeline series. In not specified, no label will be shown.

### svgStyle

svgStyle: object

The CSS style object defining any additional styling of the series. If not specified, no additional styling will be applied. Only SVG CSS style properties are supported.

Generated using TypeDoc